body {
	transition: padding-bottom 0.5s;
}

#z7cookienote {
	/* position & size */
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	padding: 16px 20px;

	/* font & color */
	background-color: #333;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;

	/* visibility */
	display: none;
	opacity: 0;
	transition: opacity 0.7s;
}

#z7cookienote:after {
	content: " ";
	display: table;
	clear: both;
}

.z7cookienote-text {
	padding: 4px 0;
	text-align: left;
}

.z7cookienote-more {
	color: #66ccff;
	text-decoration: none;
}

.z7cookienote-more:hover {
	text-decoration: underline;
}

.z7cookienote-btn {
	float: right;
	color: #333;
	background-color: yellow;
	padding: 4px 10px;
	margin-left: 8px;
	border-radius: 8px;
	text-decoration: none;
}

.z7cookienote-btn:hover {
	background-color: #fff;
	text-decoration: none;
}